import BaseStepsCustomIconDemo from './src/main';

BaseStepsCustomIconDemo.install = function(Vue) {
  Vue.component(BaseStepsCustomIconDemo.name, BaseStepsCustomIconDemo);
};

export default BaseStepsCustomIconDemo;

